SMU(4)

NAME
smu - Apple System Management Unit

SYNOPSIS
smu? at mainbus0

DESCRIPTION
The smu driver provides support for the System Management Unit found on Apple iMac G5 and some Power Mac G5 machines.

The System Management Unit controls the fans in these systems. It also contains the real-time clock and an I2C controller.

SEE ALSO
iic(4), intro(4)

HISTORY
The smu driver first appeared in OpenBSD 3.9.

AUTHORS
The smu driver was written by Mark Kettenis.

BUGS
Fan control is not implemented yet.